$kind: http-request
url: "{{Local_URL}}locations/00fefe7e-9fd8-450f-8777-eebb640ab4bb/regions"
method: GET
body:
  type: json
  content: |
    {
        "regionName": "Central Region",
        "regionCode": "CR"
    }
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 4000
